<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.apisupport.feedreader/1">
<module_version install_time="1165464549556" last="true" origin="installer" specification_version="1.3.23">
<file crc="1194352711" name="config/Modules/org-netbeans-modules-apisupport-feedreader.xml"/>
<file crc="4253818839" name="modules/locale/org-netbeans-modules-apisupport-feedreader_ja.jar"/>
<file crc="4239072469" name="modules/locale/org-netbeans-modules-apisupport-feedreader_pt_BR.jar"/>
<file crc="1219611625" name="modules/locale/org-netbeans-modules-apisupport-feedreader_zh_CN.jar"/>
<file crc="2913158339" name="modules/org-netbeans-modules-apisupport-feedreader.jar"/>
</module_version>
</module>
